0

最近在看黄轶老师的视频,是基于webpack2.0脚手架搭建的工程,但是我电脑里面vue init webpack init_webpack搭建的工程是基于最新版本的脚手架,一直苦寻无果,求大神解答

4个回答

0

vue init webpack#1.1.3 youProjectName
自己写版本

0

新的还不是一样写,没多大区别

0

参考 vue-cli是否可以指定webpack版本?

1.1.X 版本的使用的是旧版脚手架的方式 vue init webpack#1.1.3 project_name
1.2.X 版本的使用的是旧版脚手架的方式 vue init webpack#1.2.5 project_name

vue init webpack project_name 默认使用的是最新版本的方式搭建的

-1

可以选择版本号

撰写答案